/* Localized versions of Info.plist keys */

CFBundleName = "Ordner öffnen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Ordner öffnen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Eine der Optionen schließt alle zurzeit geöffneten Finder Fenster vor dem Öffnen des ausgewählten Ordners.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird ein bestimmter Ordner geöffnet. Dies gilt für die entfernten Computer, die von der vorigen Aktion übergeben wurden.";
CFBundleVersion = " 8C130";